@charset "UTF-8";
/*---------------RESET CSS-------------------------------------------*/
@import url('https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700');
@import url("https://use.typekit.net/xrd0cuf.css");
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600&display=swap');
body {
	
 font-family: 'Roboto', sans-serif;
	font-size:16px;
	margin: 0;
	padding: 0;
	color: rgba(0,0,0,0.87);
	line-height: 1.4em;
	background-color: #FFF;
}


.robotoThin {
	font-family: 'Roboto', sans-serif;		
	font-size:150% !important;
	font-weight:100;
	line-height: 1.4em;
	letter-spacing: 2px;
}

.robotoLight{
	font-family: 'Roboto', sans-serif;	
	font-size:150% !important;
	font-weight:300;
	line-height: 1.4em;
	letter-spacing: 2px;
}
.robotoLightSmall{
	font-family: 'Roboto', sans-serif;	
	font-size:80% !important;
	font-weight:300;
	letter-spacing: 2px;
}
.roboto{
	font-family: 'Roboto:400', sans-serif;	
	font-size:120% !important;
	letter-spacing: 2px;
	line-height: 1.2em;
}
.robotoMedium{
	font-family: 'Roboto:500', sans-serif;	
	font-size:140%;
	font-weight: 500;
	letter-spacing: 2px;
	line-height: 1.2em;
}
.robotoBold{
	font-family: 'Roboto', sans-serif;	
	font-size:140%;
	font-weight: 700;
	letter-spacing: 2px;
	line-height: 1.2em;
}

h1 {
	font-family: 'Roboto', sans-serif;
 text-transform:capitalize;
	font-size: 2.4em;
	font-weight: 500;
 line-height:1.8em; 
	margin-bottom:50px;
	margin-top:30px;
	text-align:center;
	} 
h3 {
	font-family: 'Roboto', sans-serif;
	font-size:1.9em;
	font-weight: 300;
 line-height:150%;
	letter-spacing: 1px;  
	margin-bottom:30px;
	margin-top:30px;
	}  
h4 {
	font-family: 'Roboto', sans-serif;
	font-size:1.9em;
	font-weight: 100;
 line-height:150%; 
	letter-spacing: 2px; 
	margin-bottom:30px;
	margin-top:30px;
	}  
h5 {
	font-family: 'Open sans', sans-serif;
	font-size:1.125em;
	font-weight: 100;
 line-height:1.55; 
	letter-spacing: 2px; 
	margin-bottom:30px;
	margin-top:30px;
	}


p {
	font-family: 'Open Sans', sans-serif;
	font-size:16px;
	font-weight: 300;
   
}
ul{
color:#999999;
}
.listType{
list-style-type: square;
}
.azoSansThin {
font-family: azo-sans-web,sans-serif;
font-weight: 200;
font-style: normal;
}
.azoSansLight {
font-family: azo-sans-web,sans-serif;
font-weight: 300;
font-style: normal;
}
.azoSansRegular {
font-family: azo-sans-web,sans-serif;
font-weight: 400;
font-style: normal;
}
.azoSansBold {
font-family: azo-sans-web,sans-serif;
font-weight: 700;
font-style: normal;
}

hr.hrgray {
	margin-top:10px;
    border: 0;
    height: 1px;
    background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.3), rgba(0,0,0,0)); 
    background-image:    -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.3), rgba(0,0,0,0)); 
    background-image:     -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.3), rgba(0,0,0,0)); 
    background-image:      -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.3), rgba(0,0,0,0)); 
}	
hr.hrblue{
	margin-top:10px;
    border: 0;
    height: 1px;
    background-image: -webkit-linear-gradient(left, rgba(83,180,237,0), rgba(83,180,237,1.0), rgba(83,180,237,0)); 
    background-image:    -moz-linear-gradient(left, rgba(83,180,237,0), rgba(83,180,237,1.0), rgba(83,180,237,0)); 
    background-image:     -ms-linear-gradient(left, rgba(83,180,237,0), rgba(83,180,237,1.0), rgba(83,180,237,0)); 
    background-image:      -o-linear-gradient(left, rgba(83,180,237,0), rgba(83,180,237,1.0), rgba(83,180,237,0));  
}	
hr.hrgreen{
	margin-top:10px;
    border: 0;
    height: 1px;
    background-image: -webkit-linear-gradient(left, rgba(139,195,74,0), rgba(139,195,74,1.0), rgba(139,195,74,0)); 
    background-image:    -moz-linear-gradient(left, rgba(139,195,74,0), rgba(139,195,74,1.0), rgba(139,195,74,0)); 
    background-image:     -ms-linear-gradient(left, rgba(139,195,74,0), rgba(139,195,74,1.0), rgba(139,195,74,0)); 
    background-image:      -o-linear-gradient(left, rgba(139,195,74,0), rgba(139,195,74,1.0), rgba(139,195,74,0));  
}	
hr.hrorange{
	margin-top:10px;
    border: 0;
    height: 1px;
    background-image: -webkit-linear-gradient(left, rgba(255,87,34,0), rgba(255,87,34,1.0), rgba(255,87,34,0)); 
    background-image:    -moz-linear-gradient(left, rgba(255,87,34,0), rgba(255,87,34,1.0), rgba(255,87,34,0)); 
    background-image:     -ms-linear-gradient(left, rgba(255,87,34,0), rgba(255,87,34,1.0), rgba(255,87,34,0)); 
    background-image:      -o-linear-gradient(left, rgba(255,87,34,0), rgba(255,87,34,1.0), rgba(255,87,34,0));  
}	
hr.hrred{
	margin-top:10px;
    border: 0;
    height: 1px;
    background-image: -webkit-linear-gradient(left, rgba(255,87,34,0), rgba(255,87,34,1.0), rgba(255,87,34,0)); 
    background-image:    -moz-linear-gradient(left, rgba(255,87,34,0), rgba(255,87,34,1.0), rgba(255,87,34,0)); 
    background-image:     -ms-linear-gradient(left, rgba(255,87,34,0), rgba(255,87,34,1.0), rgba(255,87,34,0)); 
    background-image:      -o-linear-gradient(left, rgba(255,87,34,0), rgba(255,87,34,1.0), rgba(255,87,34,0));  
}	


hr.hrpurple{
	margin-top:10px;
    border: 0;
    height: 1px;
    background-image: -webkit-linear-gradient(left, rgba(103,58,183,0), rgba(103,58,183,1.0), rgba(103,58,183,0)); 
    background-image:    -moz-linear-gradient(left, rgba(103,58,183,0), rgba(103,58,183,1.0), rgba(103,58,183,0)); 
    background-image:     -ms-linear-gradient(left, rgba(103,58,183,0), rgba(103,58,183,1.0), rgba(103,58,183,0)); 
    background-image:      -o-linear-gradient(left, rgba(103,58,183,0), rgba(103,58,183,1.0), rgba(103,58,183,0));  
}	

.centerText {
	text-align: center;
}
.justifyText {
	text-align: justify;
}
.floatright {  /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 3px 0 3px 8px;
}
.floatleft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	float: left;
	margin-right: 3px 8px 3px 0;
}
.clearleft {
  clear: left;
}
.clearright {
  clear: right;
}
.clearboth {
  clear: both;
  margin-top: 5px;
  display: block;
}

.warning {
	color: #F00;
	text-align: center;
}

.displayNone {
	display:none;	
}
.visibilityNone {
	visibility:hidden;
}

.font48 {
	font-size:3em !important;
	}

.font40 {
	font-size:2.5em !important;
	}
.font36 {
	font-size:2.25em !important;
	}
.font32 {
	font-size:2em !important;
	}
.font24 {
	font-size:1.5em !important;
	}
.font21 {
	font-size:1.3em !important;
	}
.font20 {
	font-size:1.2em !important;
	}
.font18 {
	font-size:1.1em !important;
	}
.font14 {
	font-size:0.9em !important;
	}
.font12 {
	font-size:0.8em !important;
	}
.font10 {
	font-size:0.6em !important;
	}
.font8 {
	font-size:0.5em !important;
	line-height:50%;
	}
	
hr.Red {
 border-top: 1px solid red;
}
	
.cyanBlue {
  background-color: #2bbde6 !important;
}

.cyanBlue-text {
  color: #2bbde6 !important;
}
.caps {
	text-transform:capitalize !important;
	}
.padding-top{
padding-top: 20px;
}
.padding-bottom{
padding-bottom: 20px;
}
.padding-sides{
padding-right: 20px;
padding-left: 20px;
}

.borderR {
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #bdbdbd;
}
.borderL {
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #BDBDBD;
}
.borderT {
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #bdbdbd;
}
.borderB {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #bdbdbd;
}
.borderAll {
	border: 1px dotted #bdbdbd;
}

.shadowBottom {
	-webkit-box-shadow: 0px 3px 5px 0px rgba(50, 50, 50, 0.3);
	-moz-box-shadow:    0px 3px 5px 0px rgba(50, 50, 50, 0.3);
	box-shadow:         0px 3px 5px 0px rgba(50, 50, 50, 0.3);
	}

/*---------------Style Texts-----------------------------------------------*/

.firstStyleRed:first-letter {
	color: #C00;
	font-size: 170%;
}

.dropcapRed:first-letter {/*make it scalable by using % and em)*/
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 350%;
	color: #EF0504;
	float: left;
	font-weight: bold;
	line-height:0.75em;
	margin-right:12px;
}

.firstStyleBlue:first-letter {
	color: #00cccc;
    font-size: 170%;
}

.dropcapBlue:first-letter {/*make it scalable by using % and em)*/
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 350%;
	color: #09F;
	float: left;
	font-weight: bold;
	line-height:0.75em;
	margin-right:8px;
}
.dropcapGray:first-letter {/*make it scalable by using % and em)*/
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 350%;
	color: #cccccc;
	float: left;
	font-weight: bold;
	line-height:0.75em;
	margin-right:12px;
	margin-bottom:12px;
}

.dropcapGraySpan{/*make it scalable by using % and em)*/
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 350%;
	color: #cccccc;
	float: left;
	font-weight: bold;
	line-height:0.75em;
	margin-right:12px;
	margin-bottom:12px;
}

/* FONT COLORS----------------------------------------------------------------------------*/
.schRed{
background-color: #ff3d00;
}
.redfont {
	/*font-weight: bold;*/
	color: #F00 !important;
}

.greenfont {
	/*font-weight: bold;*/
	color: #090 !important;
}

.grayfont {
	/*font-weight: bold;*/
	color: #666 !important;
}
.purplefont {
	/*font-weight: bold;*/
	color: #63F !important;
}

.purple_bluefont {
	/*font-weight: bold;*/
	color: #9999ff;
}
.purple_redfont {
	/*font-weight: bold;*/
	color: #E91E63;
}
.bluefont {
	/*font-weight: bold;*/
	color: #0093fc !important;
}
.cyanfont {
	/*font-weight: bold;*/
	color: #00acc1 !important;
}
.pinkfont {
	color: #FF86FF !important;
}
.orangefont {
	/*font-weight: bold;*/
	color: #F60 !important;
}
.yellowfont {
	/*font-weight: bold;*/
	color: #FC0 !important;
}

.lineBlue {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #0093fc !important;
	line-height: 170%;
}
.lineRedPurple {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #E91E63;
	line-height: 170%;

}
.lineRed {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #f5001d;
	line-height: 170%;
}
.lineOrange {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #F60 !important;
	line-height: 170%;
}
.linePurple {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #63F !important;
	line-height: 170%;
}
.lineGreen {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #090 !important;
	line-height: 170%;
}
.lineYellow {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #ffe100 !important;
	line-height: 170%;
}

.lineBlueThick {
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #0093fc !important;
	line-height: 170%;
}
.lineRedPurpleThick {
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #E91E63;
	line-height: 170%;

}
.lineRedThick {
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #f5001d;
	line-height: 170%;
}
.lineOrangeThick {
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #F60 !important;
	line-height: 170%;
}
.linePurpleThick {
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #63F !important;
	line-height: 170%;
}
.lineGreenThick {
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #090 !important;
	line-height: 170%;
}
.lineYellowThick {
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #ffe100 !important;
	line-height: 170%;
}
	
/*---------------Links with borders-----------------------------*/

a.linkGrayBorder:link, a.linkGrayBorder:visited {
	border: 1px solid #BDBDBD;
	text-decoration:none;
	color:#BDBDBD !important;
	letter-spacing: 2px;
	padding:12px;
	background:none;
	
	}
	
a.linkRedBorder:link, a.linkRedBorder:visited {
	border: 1px solid #F44336;
	/*border-radius: 10px;*/
	text-decoration:none;
	color:#F44336 !important;
	letter-spacing: 2px;
	padding:12px;
	background:none;
	
	}
	
a.linkBlueBorder:link, a.linkBlueBorder:visited {
	border: 1px solid #03A9F4;
	text-decoration:none;
	color:#03A9F4 !important;
	letter-spacing: 2px;
	padding:12px;
	background:none;
	
	}
	
a.linkGreenBorder:link, a.linkGreenBorder:visited {
	border: 1px solid #4CAF50;
	text-decoration:none;
	color:#4CAF50 !important;
	letter-spacing: 2px;
	padding:12px;
	background:none;
	
	}
	
a.linkOrangeBorder:link, a.linkOrangeBorder:visited {
	border: 1px solid #FF9800;
	text-decoration:none;
	color:#FF9800 !important;
	letter-spacing: 2px;
	padding:12px;
	background:none;
	
	}
	
a.linkPurpleBorder:link, a.linkPurpleBorder:visited {
	border: 1px solid #9C27B0;
	text-decoration:none;
	color:#9C27B0 !important;
	letter-spacing: 2px;
	padding:12px;
	background:none;
	
	}
	
a.linkDeepPurpleBorder:link, a.linkDeepPurpleBorder:visited {
	border: 1px solid #763AB7;
	text-decoration:none;
	color:#763AB7 !important;
	letter-spacing: 2px;
	padding:12px;
	background:none;
	
	}
	
a.linkPurple_redBorder:link, a.linkPurple_redBorder:visited {
	border: 1px solid #E91E63;
	text-decoration:none;
	color:#E91E63 !important;
	letter-spacing: 2px;
	padding:12px;
	background:none;
	
	}
	
a.linkPinkBorder:link, a.linkPinkBorder:visited {
	border: 1px solid #E91E63;
	text-decoration:none;
	color:#E91E63 !important;
	letter-spacing: 2px;
	padding:12px;
	background:none;
	
	}
	
	
a.linkCyanBorder:link, a.linkCyanBorder:visited {
	border: 1px solid #00BCD4;
	text-decoration:none;
	color:#00BCD4 !important;
	letter-spacing: 2px;
	padding:12px;
	background:none;
	
	}
	
	
a.linkTealBorder:link, a.linkTealBorder:visited {
	border: 1px solid #009688;
	text-decoration:none;
	color:#009688 !important;
	letter-spacing: 2px;
	padding:12px;
	background:none;
	
	}
	
	
a.linkLimeBorder:link, a.linkLimeBorder:visited {
	border: 1px solid #CDDC39;
	text-decoration:none;
	color:#CDDC39 !important;
	letter-spacing: 2px;
	padding:12px;
	background:none;
	
	}
	
	
a.linkAmberBorder:link, a.linkAmberBorder:visited {
	border: 1px solid #FFC107;
	text-decoration:none;
	color:#FFC107 !important;
	letter-spacing: 2px;
	padding:12px;
	background:none;
	
	}

.maxwidth50 {
	max-width:50px;

}
.maxwidth100 {
	max-width:100px;

}
.maxwidth200 {
	max-width:200px;

}

.maxwidth250 {
	max-width:250px;

}
.maxwidth300 {
	max-width:300px;
    margin:5px auto;

}
.maxwidth350 {
	max-width:350px;
    margin:5px auto;

}
.maxwidth400 {
	max-width:400px;

}
.maxwidth450 {
	max-width:450px;
	overflow:visible;

}
.maxwidth500 {
	max-width:500px;
	overflow:visible;

}
.maxwidth550 {
	max-width:550px;
	overflow:visible;

}

.maxwidth600 {
	max-width:600px;
	overflow:visible;

}

.maxwidth650 {
	max-width:650px;
	padding-left:20px;
	padding-right:20px;
	overflow:visible;

}

.maxwidth720 {
	max-width:720px;
	overflow:visible;

}
.height300 {
	height:300px;
	overflow:hidden;

}
.height400 {
	height:400px;
	overflow:hidden;

}
.minheight50 {
	min-height:50px;

}
.minheight100 {
	min-height:100px;

}
.minheight200 {
	min-height:200px;

}
.minheight250 {
	min-height:250px;

}
.minheight300 {
	min-height:300px;

}
.minheight350 {
	min-height:350px;

}
.minheight400 {
	min-height:400px;

}
.minheight450 {
	min-height:450px;
    margin:5px auto;
	overflow:visible;

}
.minheight500 {
	min-height:500px;
	overflow:visible;

}
.minheight550 {
	min-height:550px;
	overflow:visible;

}

.minheight600 {
	min-height:600px;
	overflow:visible;

}

.minheight650 {
	min-height:650px;
	overflow:visible;

}

.minheight700 {
	min-height:700px;
	overflow:visible;

}
.minheight800 {
	min-height:800px;
	overflow:visible;

}

.maxheight300 {
	max-height:300px;
	overflow:hidden;

}
.maxheight400 {
	max-height:400px;
	overflow:hidden;

}


.centerImage10{
	display: block; 
	height: auto;
	padding-top: 15px; 
	margin-left: auto; 
	margin-right: auto;
	width: 10%
}
.centerImage20{
	display: block; 
	height: auto;
	padding-top: 15px; 
	margin-left: auto; 
	margin-right: auto;
	width: 20%
}
.centerImage30{
	display: block; 
	height: auto;
	padding-top: 15px; 
	margin-left: auto; 
	margin-right: auto;
	width: 30%
}
.centerImage40{
	display: block; 
	height: auto;
	padding-top: 15px; 
	margin-left: auto; 
	margin-right: auto;
	width: 40%
}
.centerImage50{
	display: block; 
	height: auto; 
	padding-top: 15px;
	margin-left: auto; 
	margin-right: auto;
	width: 50%
}
.centerImage60{
	display: block; 
	height: auto; 
	margin-left: auto; 
	margin-right: auto;
	width: 60%
}
.centerImage70{
	display: block; 
	height: auto; 
	padding-top: 15px;
	margin-left: auto; 
	margin-right: auto;
	width: 70%
}
.centerImage80{
	display: block; 
	height: auto;
	padding-top: 15px; 
	margin-left: auto; 
	margin-right: auto;
	width: 80%
}


.topMarginOverlap {
	margin-top: -200px;
}

.topMarginOverlap150 {
	margin-top: -200px;
}

.topMarginOverlap200 {
	margin-top: -200px;
}

.topMarginOverlap250 {
	margin-top: -200px;
}

.topMarginOverlap300 {
	margin-top: -200px;
}

.topMarginOverlap400 {
	margin-top: -200px;
}




/*********************
  Media Query Classes
**********************/
/* Medium Screen iPad*/

@media only screen and (max-width: 992px) {
  .imgWidth70 {
    width: 70% !important;
  }
.height300 {
	height:200px;
	overflow:hidden;

}
.height400 {
	height:300px;
	overflow:hidden;

}

.minHeight400 {
	min-height: 300px;
	height: auto;
}

.minHeight500 {
	min-height: 300px;
	height: auto;
}

.minHeight600 {
	min-height: 300px;
	height: auto;
}

.minHeight700 {
	min-height: 300px;
	height: auto;
}

.topMarginOverlap {
	margin-top: -200px;
}

.topMarginOverlap150 {
	margin-top: -200px;
}

.topMarginOverlap200 {
	margin-top: -200px;
}

.topMarginOverlap250 {
	margin-top: -200px;
}

.topMarginOverlap300 {
	margin-top: -200px;
}

.topMarginOverlap400 {
	margin-top: -200px;
}

.vertical-left-wrapper {
	padding-left: 10px;
}
}


/*   Small Screen iPhone*/
@media only screen and (max-width: 600px) {
  .imgWidth70 {
    width: 70% !important;
  }
.height300 {
	height:150px;
	overflow:hidden;

}
.height400 {
	height:200px;
	overflow:hidden;

}

.centerImage10{
	display: block; 
	height: auto;
	padding-top: 15px; 
	margin-left: auto; 
	margin-right: auto;
	width: 10%
}
.centerImage20{
	display: block; 
	height: auto;
	padding-top: 15px; 
	margin-left: auto; 
	margin-right: auto;
	width: 20%
}
.centerImage30{
	display: block; 
	height: auto;
	padding-top: 15px; 
	margin-left: auto; 
	margin-right: auto;
	width: 30%
}
.centerImage40{
	display: block; 
	height: auto;
	padding-top: 15px; 
	margin-left: auto; 
	margin-right: auto;
	width: 40%
}
.centerImage50{
	display: block; 
	height: auto; 
	padding-top: 15px;
	margin-left: auto; 
	margin-right: auto;
	width: 100%
}
.centerImage60{
	display: block; 
	height: auto; 
	margin-left: auto; 
	margin-right: auto;
	width: 100%
}
.centerImage70{
	display: block; 
	height: auto; 
	padding-top: 15px;
	margin-left: auto; 
	margin-right: auto;
	width: 100%
}
.centerImage80{
	display: block; 
	height: auto;
	padding-top: 15px; 
	margin-left: auto; 
	margin-right: auto;
	width: 100%
}

h1, h2, h3, h4, h5, h6 {
	color: #333333;
}
.minHeight400 {
	min-height: 200px;
	height: auto;
}

.minHeight500 {
	min-height: 200px;
	height: auto;
}

.minHeight600 {
	min-height: 200px;
	height: auto;
}

.minHeight700 {
	min-height: 200px;
	height: auto;
}

.topMarginOverlap {
	margin-top: -100px;
}

.topMarginOverlap150 {
	margin-top: -100px;
}

.topMarginOverlap200 {
	margin-top: -100px;
}

.topMarginOverlap250 {
	margin-top: -100px;
}

.topMarginOverlap300 {
	margin-top: -100px;
}

.topMarginOverlap400 {
	margin-top: -100px;
}

.vertical-left-wrapper {
	padding-left: 10px;
}
}


/*   End Query   */


.tint {
  position: relative;
}

.tint:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0,0,0,0.20);
}
.video-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.video-responsive iframe {
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}
.navImage {
  background-image: url("../images/Bright_blue_abstract_corporate_background.png");
  background-color: #cccccc;
  height: 100px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
		z-index: 99;
}
.waveWrapper{
		width: 100%;
		height: 20px;
		position:relative;
	}
	.waveContainer{
		width: 200%;
		height: 100%;
		display: block;
		position:absolute;
		left:0; top:0;
		background-repeat:repeat-x;
		background-position:left top;
		background-size:350px 100%;
		transform-origin:0 100% 0;

		/* animation: move linear infinite; */
		animation-name:move;
		animation-timing-function:linear;
		animation-iteration-count:infinite;
	}

	.waveCyan{
		background-image:url("../images/cyan-wave.svg");
		animation-delay: -3s;
		animation-duration: 6s;
		z-index: 99;
	}
	.waveLightCyan{
		background-image:url("../images/light-cyan-wave.svg");
		animation-delay: -2s;
		animation-duration: 4s;
		z-index: 9;
	}
	.waveLightLightCyan{
		background-image:url("../images/light-light-cyan-wave.svg");
		animation-delay: -1s;
		animation-duration: 3s;
	}
.waveBlue{
		background-image:url("../images/blue-wave.svg");
		animation-delay: -3s;
		animation-duration: 6s;
		z-index: 99;
	}
	.waveLightBlue{
		background-image:url("../images/light-blue-wave.svg");
		animation-delay: -2s;
		animation-duration: 4s;
		z-index: 9;
	}
	.waveLightLightBlue{
		background-image:url("../images/light-light-blue-wave.svg");
		animation-delay: -1s;
		animation-duration: 2s;
	}
	.waveAmber{
		background-image:url("../images/amber-wave.svg");
		animation-delay: -3s;
		animation-duration: 6s;
		z-index: 99;
	}
	.waveLightAmber{
		background-image:url("../images/light-amber-wave.svg");
		animation-delay: -2s;
		animation-duration: 4s;
		z-index: 9;
	}
	.waveLightLightAmber{
		background-image:url("../images/light-light-amber-wave.svg");
		animation-delay: -1s;
		animation-duration: 2s;
	}
	
	.waveRedFooter{
		background-image:url("../images/objects/red-wave-footer.svg");
		animation-delay: -3s;
		animation-duration: 4s;
		z-index: 99;
	}
	.waveRedLightFooter{
		background-image:url("../images/objects/red-wave-light-footer.svg");
		animation-delay: -2s;
		animation-duration: 2s;
		z-index: 9;
	}
	.waveRedLightLightFooter{
		background-image:url("../images/objects/red-wave-light-light-footer.svg");
		animation-delay: -1s;
		animation-duration: 1s;
	}
	@keyframes move{
		0% {		transform: translate(-175px,0px) scale(1,1);}
		50% {		transform: translate(-90px,0px) scale(1,1);}
		100% {	transform: translate(0px,0px) scale(1,1);}
	}
	
.tint {
  position: relative;
}

.tint:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0,0,0,0.20);
}

.hand_red {
	list-style-image: url(../images/icons/hand-red.svg);
	list-style-type: none;
	margin-left: 10px;
	padding-top: 5px;
}
.hand_blue {
	list-style-image: url(../images/icons/hand-blue.svg);
	list-style-type: none;
	margin-left: 10px;
	padding-top: 5px;
}
.hand_red {
	list-style-image: url(../images/icons/hand-red.svg);
	list-style-type: none;
	margin-left: 10px;
	padding-top: 5px;
}
.hand_purple {
	list-style-image: url(../images/icons/hand-purple.svg);
	list-style-type: none;
	margin-left: 10px;
	padding-top: 5px;
}
.hand_orange {
	list-style-image: url(../images/icons/hand-yellow.svg);
	list-style-type: none;
	margin-left: 10px;
	padding-top: 5px;
}
.hand_green {
	list-style-image: url(../images/icons/hand-green.svg);
	list-style-type: none;
	margin-left: 10px;
	padding-top: 5px;
}
.hand_gray {
	list-style-image: url(../images/icons/hand-gray.svg);
	list-style-type: none;
	margin-left: 10px;
	padding-top: 5px;
}
.hand_red_para:before {
content: url(../images/icons/hand-red.svg);
padding-right: 5px;
}
.hand_blue_para:before {
content: url(../images/icons/hand-blue.svg);
padding-right: 5px;
}
.hand_green_para:before {
content: url(../images/icons/hand-green.svg);
padding-right: 5px;
}
.hand_orange_para:before {
content: url(../images/icons/hand-yellow.svg);
padding-right: 5px;
}
.hand_purple_para:before {
content: url(../images/icons/hand-purple.svg);
padding-right: 5px;
}
.hand_gray_para:before {
content: url(../images/icons/hand-gray.svg);
padding-right: 5px;
}
.square_blue{
	list-style-image: url(../images/icons/square_blue.png);
	list-style-type: none;
	margin-left: 10px;
}
.square_red{
	list-style-image: url(../images/icons/square_red.png);
	list-style-type: none;
	margin-left: 10px;
}
.square_yellow {
	list-style-image: url(../images/icons/square_yellow.png);
	list-style-type: none;
	margin-left: 10px;
}
.square_orange {
	list-style-image: url(../images/icons/square_orange.png);
	list-style-type: none;
	margin-left: 10px;
}
.square_green {
	list-style-image: url(../images/icons/square_green.png);
	list-style-type: none;
	margin-left: 10px;
}
.square_gray {
	list-style-image: url(../images/icons/square_gray.png);
	list-style-type: none;
	margin-left: 10px;
}
.square_blue_para:before {
content: url(../images/icons/square_blue.png);
padding-right: 5px;
}
.square_gray_para::before {
content: url(../images/icons/square_gray.png);
padding-right: 5px;
}
.square_red_para:before {
content: url(../images/icons/square_red.png);
padding-right: 5px;
}
.square_green_para:before {
content: url(../images/icons/square_green.png);
padding-right: 5px;
}
.square_yellow_para:before {
content: url(../images/icons/square_yellow.png);
padding-right: 5px;
}
.square_orange_para:before {
content: url(../images/icons/square_orange.png);
padding-right: 5px;
}
.check_green {
	list-style-image: url(../images/icons/check_green.svg);
	list-style-type: none;
	margin-left: 10px;
}
.check_gray {
	list-style-image: url(../images/icons/check_gray.svg);
	list-style-type: none;
	margin-left: 10px;
}
.check_orange {
	list-style-image: url(../images/icons/check_orange.svg);
	list-style-type: none;
	margin-left: 10px;
}
.check_blue {
	list-style-image: url(../images/icons/check_blue.svg);
	list-style-type: none;
	margin-left: 10px;
}
.check_red {
	list-style-image: url(../images/icons/check_red.svg);
	list-style-type: none;
	margin-left: 10px;
}
.check_purple {
	list-style-image: url(../images/icons/check_purple.svg);
	list-style-type: none;
	margin-left: 10px;
}

.check_blue_para:before {
content: url(../images/icons/check_blue.svg);
padding-right: 5px;
}
.check_orange_para:before {
content: url(../images/icons/check_orange.svg);
padding-right: 5px;
}
.check_red_para:before {
content: url(../images/icons/check_red.svg);
padding-right: 5px;
}
.check_green_para:before {
content: url(../images/icons/check_green.svg);
padding-right: 5px;
}
.check_gray_para:before {
content: url(../images/icons/check_gray.svg);
padding-right: 5px;
}
.check_purple_para:before {
content: url(../images/icons/check_purple.svg);
padding-right: 5px;
}

.thumbs_up_green {
	list-style-image: url(../images/icons/thumbs-up-green.svg);
	list-style-type: none;
	margin-left: 10px;
}
.thumbs_up_gray {
	list-style-image: url(../images/icons/thumbs-up-gray.svg);
	list-style-type: none;
	margin-left: 10px;
}
.thumbs_up_orange {
	list-style-image: url(../images/icons/thumbs-up-orange.svg);
	list-style-type: none;
	margin-left: 10px;
}
.thumbs_up_blue {
	list-style-image: url(../images/icons/thumbs-up-blue.svg);
	list-style-type: none;
	margin-left: 10px;
}
.thumbs_up_red {
	list-style-image: url(../images/icons/thumbs-up-red.svg);
	list-style-type: none;
	margin-left: 10px;
}
.thumbs_up_purple {
	list-style-image: url(../images/icons/thumbs-up-purple.svg);
	list-style-type: none;
	margin-left: 10px;
}

.thumbs_up_blue_para:before {
content: url(../images/icons/thumbs-up-blue.svg);
padding-right: 10px;
}
.thumbs_up_orange_para:before {
content: url(../images/icons/thumbs-up-orange.svg);
padding-right: 10px;
}
.thumbs_up_red_para:before {
content: url(../images/icons/thumbs-up-red.svg);
padding-right: 10px;
}
.thumbs_up_green_para:before {
content: url(../images/icons/thumbs-up-green.svg);
padding-right: 10px;
}
.thumbs_up_gray_para:before {
content: url(../images/icons/thumbs-up-gray.svg);
padding-right: 10px;
}
.thumbs_up_purple_para:before {
content: url(../images/icons/thumbs-up-purple.svg);
padding-right: 10px;
}

.thumbs_up_love_green {
	list-style-image: url(../images/icons/thumbs-up-love-green.svg);
	list-style-type: none;
	margin-left: 10px;
}
.thumbs_up_love_gray {
	list-style-image: url(../images/icons/thumbs-up-love-gray.svg);
	list-style-type: none;
	margin-left: 10px;
}
.thumbs_up_love_orange {
	list-style-image: url(../images/icons/thumbs-up-love-orange.svg);
	list-style-type: none;
	margin-left: 10px;
}
.thumbs_up_love_blue {
	list-style-image: url(../images/icons/thumbs-up-love-blue.svg);
	list-style-type: none;
	margin-left: 10px;
}
.thumbs_up_love_red {
	list-style-image: url(../images/icons/thumbs-up-love-red.svg);
	list-style-type: none;
	margin-left: 10px;
}
.thumbs_up_love_purple {
	list-style-image: url(../images/icons/thumbs-up-love-purple.svg);
	list-style-type: none;
	margin-left: 10px;
}

.thumbs_up_love_blue_para:before {
content: url(../images/icons/thumbs-up-love-blue.svg);
padding-right: 10px;
}
.thumbs_up_love_orange_para:before {
content: url(../images/icons/thumbs-up-love-orange.svg);
padding-right: 10px;
}
.thumbs_up_love_red_para:before {
content: url(../images/icons/thumbs-up-love-red.svg);
padding-right: 10px;
}
.thumbs_up_love_green_para:before {
content: url(../images/icons/thumbs-up-love-green.svg);
padding-right: 10px;
}
.thumbs_up_love_gray_para:before {
content: url(../images/icons/thumbs-up-love-gray.svg);
padding-right: 10px;
}
.thumbs_up_love_purple_para:before {
content: url(../images/icons/thumbs-up-love-purple.svg);
padding-right: 10px;
}

.thumbs_down_gray {
	list-style-image: url(../images/icons/thumbs-down-gray.svg);
	list-style-type: none;
	margin-left: 10px;
}
.thumbs_down_orange {
	list-style-image: url(../images/icons/thumbs-down-orange.svg);
	list-style-type: none;
	margin-left: 10px;
}
.thumbs_down_blue {
	list-style-image: url(../images/icons/thumbs-down-blue.svg);
	list-style-type: none;
	margin-left: 10px;
}
.thumbs_down_red {
	list-style-image: url(../images/icons/thumbs-down-red.svg);
	list-style-type: none;
	margin-left: 10px;
}
.thumbs_down_purple {
	list-style-image: url(../images/icons/thumbs-down-purple.svg);
	list-style-type: none;
	margin-left: 10px;
}

.thumbs_down_blue_para:before {
content: url(../images/icons/thumbs-down-blue.svg);
padding-right: 10px;
}
.thumbs_down_orange_para:before {
content: url(../images/icons/thumbs-down-orange.svg);
padding-right: 10px;
}
.thumbs_down_red_para:before {
content: url(../images/icons/thumbs-down-red.svg);
padding-right: 10px;
}
.thumbs_down_green_para:before {
content: url(../images/icons/thumbs-down-green.svg);
padding-right: 10px;
}
.thumbs_down_gray_para:before {
content: url(../images/icons/thumbs-down-gray.svg);
padding-right: 10px;
}
.thumbs_down_purple_para:before {
content: url(../images/icons/thumbs-down-purple.svg);
padding-right: 10px;
}

.checkmark_square_green {
	list-style-image: url(../images/icons/checkmark-square-green.svg);
	list-style-type: none;
	margin-left: 10px;
}
.checkmark_square_gray {
	list-style-image: url(../images/icons/checkmark-square-gray.svg);
	list-style-type: none;
	margin-left: 10px;
}
.checkmark_square_orange {
	list-style-image: url(../images/icons/checkmark-square-orange.svg);
	list-style-type: none;
	margin-left: 10px;
}
.checkmark_square_blue {
	list-style-image: url(../images/icons/checkmark-square-blue.svg);
	list-style-type: none;
	margin-left: 10px;
}
.checkmark_square_red {
	list-style-image: url(../images/icons/checkmark-square-red.svg);
	list-style-type: none;
	margin-left: 10px;
}
.checkmark_square_purple {
	list-style-image: url(../images/icons/checkmark-square-purple.svg);
	list-style-type: none;
	margin-left: 10px;
}

.checkmark_square_blue_para:before {
content: url(../images/icons/checkmark-square-blue.svg);
padding-right: 10px;
}
.checkmark_square_orange_para:before {
content: url(../images/icons/checkmark-square-orange.svg);
padding-right: 10px;
}
.checkmark_square_red_para:before {
content: url(../images/icons/checkmark-square-red.svg);
padding-right: 10px;
}
.checkmark_square_green_para:before {
content: url(../images/icons/checkmark-square-green.svg);
padding-right: 10px;
}
.checkmark_square_gray_para:before {
content: url(../images/icons/checkmark-square-gray.svg);
padding-right: 10px;
}
.checkmark_square_purple_para:before {
content: url(../images/icons/checkmark-square-purple.svg);
padding-right: 10px;
}

.checkmark_circle_green {
	list-style-image: url(../images/icons/checkmark-circle-green.svg);
	list-style-type: none;
	margin-left: 10px;
}
.checkmark_circle_gray {
	list-style-image: url(../images/icons/checkmark-circle-gray.svg);
	list-style-type: none;
	margin-left: 10px;
}

.star_green {
	list-style-image: url(../images/icons/star-green.svg);
	list-style-type: none;
	margin-left: 10px;
}
.star_gray {
	list-style-image: url(../images/icons/star-gray.svg);
	list-style-type: none;
	margin-left: 10px;
}
.star_orange {
	list-style-image: url(../images/icons/star-orange.svg);
	list-style-type: none;
	margin-left: 10px;
}
.star_blue {
	list-style-image: url(../images/icons/star-blue.svg);
	list-style-type: none;
	margin-left: 10px;
}
.star_red {
	list-style-image: url(../images/icons/star-red.svg);
	list-style-type: none;
	margin-left: 10px;
}
.star_purple {
	list-style-image: url(../images/icons/star-purple.svg);
	list-style-type: none;
	margin-left: 10px;
}

.star_blue_para:before {
content: url(../images/icons/star-blue.svg);
padding-right: 5px;
}
.star_orange_para:before {
content: url(../images/icons/star-orange.svg);
padding-right: 5px;
}
.star_red_para:before {
content: url(../images/icons/star-red.svg);
padding-right: 5px;
}
.star_green_para:before {
content: url(../images/icons/star-green.svg);
padding-right: 5px;
}
.star_gray_para:before {
content: url(../images/icons/star-gray.svg);
padding-right: 5px;
}
.star_purple_para:before {
content: url(../images/icons/star-purple.svg);
padding-right: 5px;
}
.hexagon_green {
	list-style-image: url(../images/icons/hexagon-green.svg);
	list-style-type: none;
	margin-left: 10px;
}
.hexagon_gray {
	list-style-image: url(../images/icons/hexagon-gray.svg);
	list-style-type: none;
	margin-left: 10px;
}
.hexagon_orange {
	list-style-image: url(../images/icons/hexagon-orange.svg);
	list-style-type: none;
	margin-left: 10px;
}
.hexagon_blue {
	list-style-image: url(../images/icons/hexagon-blue.svg);
	list-style-type: none;
	margin-left: 10px;
}
.hexagon_red {
	list-style-image: url(../images/icons/hexagon-red.svg);
	list-style-type: none;
	margin-left: 10px;
}
.hexagon_purple {
	list-style-image: url(../images/icons/hexagon-purple.svg);
	list-style-type: none;
	margin-left: 10px;
}

.hexagon_blue_para:before {
content: url(../images/icons/hexagon-blue.svg);
padding-right: 5px;
}
.hexagon_orange_para:before {
content: url(../images/icons/hexagon-orange.svg);
padding-right: 5px;
}
.hexagon_red_para:before {
content: url(../images/icons/hexagon-red.svg);
padding-right: 5px;
}
.hexagon_green_para:before {
content: url(../images/icons/hexagon-green.svg);
padding-right: 5px;
}
.hexagon_gray_para:before {
content: url(../images/icons/hexagon-gray.svg);
padding-right: 5px;
}
.hexagon_purple_para:before {
content: url(../images/icons/hexagon-purple.svg);
padding-right: 5px;
}


.triangle_red {
	list-style-image: url(../images/icons/triangle-red.svg);
	list-style-type: none;
	margin-left: 10px;
}
.triangle_purple {
	list-style-image: url(../images/icons/triangle-purple.svg);
	list-style-type: none;
	margin-left: 10px;
}
.triangle_purple_red {
	list-style-image: url(../images/icons/triangle-purple-red.svg);
	list-style-type: none;
	margin-left: 10px;
}
.triangle_green {
	list-style-image: url(../images/icons/triangle-green.svg);
	list-style-type: none;
	margin-left: 10px;
}
.triangle_orange {
	list-style-image: url(../images/icons/triangle-orange.svg);
	list-style-type: none;
	margin-left: 10px;
}
.triangle_gray {
	list-style-image: url(../images/icons/triangle-gray.svg);
	list-style-type: none;
	margin-left: 10px;
}
.triangle_blue {
	list-style-image: url(../images/icons/triangle-blue.svg);
	list-style-type: none;
	margin-left: 10px;
}

.triangle_blue_para:before {
content: url(../images/icons/triangle-blue.svg);
padding-right: 5px;
}
.triangle_orange_para:before {
content: url(../images/icons/triangle-orange.svg);
padding-right: 5px;
}
.triangle_red_para:before {
content: url(../images/icons/triangle-red.svg);
padding-right: 5px;
}
.triangle_green_para:before {
content: url(../images/icons/triangle-green.svg);
padding-right: 5px;
}
.triangle_gray_para:before {
content: url(../images/icons/triangle-gray.svg);
padding-right: 5px;
}
.triangle_purple_para:before {
content: url(../images/icons/triangle-purple.svg);
padding-right: 5px;
}
.qs_red {
	list-style-image: url(../images/icons/qs-red.svg);
	list-style-type: none;
	margin-left: 10px;
}
.qs_purple {
	list-style-image: url(../images/icons/qs-purple.svg);
	list-style-type: none;
	margin-left: 10px;
}
.qs_green {
	list-style-image: url(../images/icons/qs-green.svg);
	list-style-type: none;
	margin-left: 10px;
}
.qs_orange {
	list-style-image: url(../images/icons/qs-orange.svg);
	list-style-type: none;
	margin-left: 10px;
}
.qs_gray {
	list-style-image: url(../images/icons/qs-gray.svg);
	list-style-type: none;
	margin-left: 10px;
}
.qs_blue {
	list-style-image: url(../images/icons/qs-blue.svg);
	list-style-type: none;
	margin-left: 10px;
}

.qs_blue_para:before {
content: url(../images/icons/qs-blue.svg);
padding-right: 10px;
}
.qs_orange_para:before {
content: url(../images/icons/qs-orange.svg);
padding-right: 10px;
}
.qs_red_para:before {
content: url(../images/icons/qs-red.svg);
padding-right: 10px;
}
.qs_green_para:before {
content: url(../images/icons/qs-green.svg);
padding-right: 10px;
}
.qs_gray_para:before {
content: url(../images/icons/qs-gray.svg);
padding-right: 10px;
}
.qs_purple_para:before {
content: url(../images/icons/qs-purple.svg);
padding-right: 10px;
}

.qc_red {
	list-style-image: url(../images/icons/qc-red.svg);
	list-style-type: none;
	margin-left: 10px;
}
.qc_purple {
	list-style-image: url(../images/icons/qc-purple.svg);
	list-style-type: none;
	margin-left: 10px;
}
.qc_green {
	list-style-image: url(../images/icons/qc-green.svg);
	list-style-type: none;
	margin-left: 10px;
}
.qc_orange {
	list-style-image: url(../images/icons/qc-orange.svg);
	list-style-type: none;
	margin-left: 10px;
}
.qc_gray {
	list-style-image: url(../images/icons/qc-gray.svg);
	list-style-type: none;
	margin-left: 10px;
}
.qc_blue {
	list-style-image: url(../images/icons/qc-blue.svg);
	list-style-type: none;
	margin-left: 10px;
}

.qc_blue_para:before {
content: url(../images/icons/qc-blue.svg);
padding-right: 10px;
}
.qc_orange_para:before {
content: url(../images/icons/qc-orange.svg);
padding-right: 10px;
}
.qc_red_para:before {
content: url(../images/icons/qc-red.svg);
padding-right: 10px;
}
.qc_green_para:before {
content: url(../images/icons/qc-green.svg);
padding-right: 10px;
}
.qc_gray_para:before {
content: url(../images/icons/qc-gray.svg);
padding-right: 10px;
}
.qc_purple_para:before {
content: url(../images/icons/qc-purple.svg);
padding-right: 10px;
}

.sad_green {
	list-style-image: url(../images/icons/sad-green.svg);
	list-style-type: none;
	margin-left: 10px;
}
.sad_gray {
	list-style-image: url(../images/icons/sad-gray.svg);
	list-style-type: none;
	margin-left: 10px;
}
.sad_orange {
	list-style-image: url(../images/icons/sad-orange.svg);
	list-style-type: none;
	margin-left: 10px;
}
.sad_blue {
	list-style-image: url(../images/icons/sad-blue.svg);
	list-style-type: none;
	margin-left: 10px;
}
.sad_red {
	list-style-image: url(../images/icons/sad-red.svg);
	list-style-type: none;
	margin-left: 10px;
}
.sad_purple {
	list-style-image: url(../images/icons/sad-purple.svg);
	list-style-type: none;
	margin-left: 10px;
}

.sad_blue_para:before {
content: url(../images/icons/sad-blue.svg);
padding-right: 10px;
}
.sad_orange_para:before {
content: url(../images/icons/sad-orange.svg);
padding-right: 10px;
}
.sad_red_para:before {
content: url(../images/icons/sad-red.svg);
padding-right: 10px;
}
.sad_green_para:before {
content: url(../images/icons/sad-green.svg);
padding-right: 10px;
}
.sad_gray_para:before {
content: url(../images/icons/sad-gray.svg);
padding-right: 10px;
}
.sad_purple_para:before {
content: url(../images/icons/sad-purple.svg);
padding-right: 10px;
}

.info_green {
	list-style-image: url(../images/icons/info-green.svg);
	list-style-type: none;
	margin-left: 10px;
}
.info_gray {
	list-style-image: url(../images/icons/info-gray.svg);
	list-style-type: none;
	margin-left: 10px;
}
.info_orange {
	list-style-image: url(../images/icons/info-orange.svg);
	list-style-type: none;
	margin-left: 10px;
}
.info_blue {
	list-style-image: url(../images/icons/info-blue.svg);
	list-style-type: none;
	margin-left: 10px;
}
.info_red {
	list-style-image: url(../images/icons/info-red.svg);
	list-style-type: none;
	margin-left: 10px;
}
.info_purple {
	list-style-image: url(../images/icons/info-purple.svg);
	list-style-type: none;
	margin-left: 10px;
}

.info_blue_para:before {
content: url(../images/icons/info-blue.svg);
padding-right: 8px;
}
.info_orange_para:before {
content: url(../images/icons/info-orange.svg);
margin-right: 8px;
}
.info_red_para:before {
content: url(../images/icons/info-red.svg);
padding-right: 8px;
}
.info_green_para:before {
content: url(../images/icons/info-green.svg);
padding-right: 8px;
}
.info_gray_para:before {
content: url(../images/icons/info-gray.svg);
padding-right: 8px;
}
.info_purple_para:before {
content: url(../images/icons/info-purple.svg);
padding-right: 8px;
}
.warning_red {
	list-style-image: url(../images/icons/warning-red.svg);
	list-style-type: none;
	margin-left: 10px;
}
.warning_orange {
	list-style-image: url(../images/icons/warning-orange.svg);
	list-style-type: none;
	margin-left: 10px;
}

.warning_red_para:before {
content: url(../images/icons/warning-red.svg);
padding-right: 10px;
}
.warning_orange_para:before {
content: url(../images/icons/warning-orange.svg);
padding-right: 10px;
}
.yesIcon {
	background-image: url(../images/icons/yes.svg);
 background-repeat: no-repeat;
 background-position: center;
	margin-left: 10px;
	margin-right: 40px;
	width: 100px;
	height: 100px;
}
.noIcon {
	background-image: url(../images/icons/no.svg);
 background-repeat: no-repeat;
 background-position: center;
	margin-left: 10px;
	margin-right: 10px;
	width: 100px;
	height: 100px;
}
.yesIcon_para:before {
content: url(../images/icons/yes.svg);
padding-right: 10px;
}
.noIcon_para:before {
content: url(../images/icons/no.svg);
padding-right: 10px;
}
.x_red {
	list-style-image: url(../images/icons/x-red.svg);
	list-style-type: none;
	margin-left: 10px;
}
.x_red_para:before {
content: url(../images/icons/x-red.svg);
padding-right: 5px;
}
.continueIconGray {
	background-image: url(../images/icons/continue-gray.svg);
    background-repeat: no-repeat;
    background-position: center;
	margin-left: 10px;
	margin-right: 40px;
	width: 80px;
	height: 80px;
}
.continueIconBlue {
	background-image: url(../images/icons/continue-blue.svg);
    background-repeat: no-repeat;
    background-position: center;
	margin-left: 10px;
	margin-right: 40px;
	width: 80px;
	height: 80px;
}
.continueIconOrange {
	background-image: url(../images/icons/continue-orange.svg);
    background-repeat: no-repeat;
    background-position: center;
	margin-left: 10px;
	margin-right: 40px;
	width: 80px;
	height: 80px;
}
.continueIconPink {
	background-image: url(../images/icons/continue-pink.svg);
    background-repeat: no-repeat;
    background-position: center;
	margin-left: 10px;
	margin-right: 40px;
	width: 80px;
	height: 80px;
}
.continueIconGreen {
	background-image: url(../images/icons/continue-green.svg);
    background-repeat: no-repeat;
    background-position: center;
	margin-left: 10px;
	margin-right: 40px;
	width: 80px;
	height: 80px;
}
.refreshIcon {
	background-image: url(../images/icons/refresh.svg);
    background-repeat: no-repeat;
    background-position: center;
	margin-left: 10px;
	margin-right: 40px;
	width: 80px;
	height: 80px;
}
.hospitalIcon {
	background-image: url(../images/icons/hospital-nearby-icon.svg);
    background-repeat: no-repeat;
    background-position: center;
	margin-left: 10px;
	margin-right: 20px;
	width: 100px;
	height: 100px;
}
.urgentcareIcon {
	background-image: url(../images/icons/urgentcare-nearby-icon.svg);
    background-repeat: no-repeat;
    background-position: center;
	margin-left: 10px;
	margin-right: 20px;
	width: 100px;
	height: 100px;
}
.commentIcon {
	background-image: url(../images/icons/comment-icon.svg);
 background-repeat: no-repeat;
 background-position: center;
	margin: 20px;
	width: 50px;
	height: 50px;
}
.websiteIcon {
	background-image: url(../images/icons/website-icon.svg);
 background-repeat: no-repeat;
 background-position: center;
	margin: 20px;
	width: 50px;
	height: 50px;
}
.callIcon {
	background-image: url(../images/icons/call-icon.svg);
 background-repeat: no-repeat;
 background-position: center;
	margin: 20px;
	width: 50px;
	height: 50px;
}
.directionIcon {
	background-image: url(../images/icons/direction-icon.svg);
 background-repeat: no-repeat;
 background-position: center;
	margin: 20px;
	width: 50px;
	height: 50px;
}
 
    .demo-card .mbsc-scv-item {
        padding: 0 0 2em 0;
        -webkit-box-pack: start;
        -moz-box-pack: start;
        -webkit-justify-content: flex-start;
        -ms-justify-content: flex-start;
        justify-content: flex-start;
    }
    
    .demo-card .mbsc-card-content {
        padding: 10px;
    }
    
    .md-img {
        pointer-events: none;
        border-radius: 10px;
        max-width: 100px;
        margin: 10px auto;
        text-align: center;
    }
    
    .demo-card .mbsc-card-title {
        font-size: 18px;
        padding-top: 10px;
        margin: 0;
    }
    
    .demo-card .mbsc-card-subtitle {
        font-size: 14px;
        padding-top: 15px;
        margin: 0;
    }
    
    
				.mbsc-ios.mbsc-page {
  background: #ffffff;
  color: #000;
}
		.mbsc-page {
  background: #ffffff;
  color: #000;
		min-height: 200px;
}
.mbsc-ios.mbsc-card.mbsc-form {
  margin: 1.5em 1em;
  background: #efefef;
  border-radius: .5em;
  box-shadow: 0 0 1px 1px rgba(204,204,204,0.2);
}
.mbsc-card.mbsc-form {
  margin: 1.5em 1em;
  background: #efefef;
  border-radius: .5em;
  box-shadow: 0 0 1px 1px rgba(204,204,204,0.2);
}

.fixed-interactive-bg {
  background-image: url(../images/mock-ups/sch-user-demo.png);
  min-height: 700px;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.fixed-packaging-bg {
  background-image: url("../images/mock-ups/raip-adherence-pkg.png");
  min-height: 700px;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.fixed-compounding-bg {
  background-image: url("../images/mock-ups/testosterone-cream-compd2.jpeg");
  min-height: 700px;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

